Package org.lwjgl.opengles

# Interface KHRDebugCallback.Handler

Enclosing class:
  `KHRDebugCallback`

public static interface KHRDebugCallback.Handler
Implementations of this interface can be used to receive ARB_debug_output notifications.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleMessage(int source, int type, int id, int severity, String message)`
This method will be called when an ARB_debug_output message is generated.

## Method Details

### handleMessage

void handleMessage(int source, int type, int id, int severity, String message)
This method will be called when an ARB_debug_output message is generated.

Parameters:
  `source` - the message source
  `type` - the message type
  `id` - the message ID
  `severity` - the message severity
  `message` - the string representation of the message.